package com.kingdee.eas.custom.attendanceexception;

import java.io.Serializable;

public class CenterLeaderRelationEntryInfo extends AbstractCenterLeaderRelationEntryInfo implements Serializable 
{
    public CenterLeaderRelationEntryInfo()
    {
        super();
    }
    protected CenterLeaderRelationEntryInfo(String pkField)
    {
        super(pkField);
    }
}